<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Регистрация личного кабинета участника</title>
    <link rel="stylesheet" crossorigin href="bitrix/templates/template_allion/css/style-v2.css" />
    <link rel="stylesheet" crossorigin href="bitrix/templates/template_allion/css/login.css" />
</head>
<body>
    <div class="page-container">
        <header>
            <nav id="nav-mobile">
                <svg role="icon button" class="secondary">
                    <use xlink:href='bitrix/templates/template_allion/icons/menu.svg#icon' href="bitrix/templates/template_allion/icons/menu.svg#icon"></use>
                </svg>
            </nav>
            <nav id="nav-desktop">
                <ul>
                    <li><a href="#" class="root-item-selected">Личный кабинет</a></li>
                    <li><a href="#" class="root-item">Голосование 2024</a></li>
                    <li><a href="#" class="root-item">Победители ТОП-89</a></li>
                    <li><a href="#" class="root-item">Правила участия</a></li>
                </ul>
            </nav>
            <a role="button" href="#">На страницу премии</a>
        </header>

        <main class="page-login">
            <div class="box">
                <h3>Авторизуйся в личном кабинете</h3>
                <div class="button-group">
                    <button>Вход</button>
                    <button class="flat">Регистрация</button>
                </div>

                <form>
                    <input type="email" placeholder="E-mail" />
                    <input type="password" placeholder="Пароль" />
                    <button type="submit">Войти</button>
                    <a role="button" class="flat" href="#">Не помню пароль</a>
                </form>
            </div>
        </main>

        <footer>
            <div class="footer-line">
                <div class="footer-contact">
                    <h2 class="footer-contact-title">Контакты технической поддержки</h2>
                    <p class="footer-contact-paragraph">
                        <a href="https://vk.com/im?media=&amp;sel=-199712030" class="underlined">Напиши нам</a>
                        ВКонтакте, и мы поможем!</p>
                </div>
                <a href="https://vk.com/top.yamal" class="footer-vk-button">
                    <img alt="VK" src="bitrix/templates/template_allion/img/u2gtj8r1r87q8jaw3r1ind08i6dv3zia.png" height="36" title="VK">
                </a>
            </div>
            <div class="footer-line">
                <div class="footer-partners-logos">
                    <img alt="Я молод" src="bitrix/templates/template_allion/img/r8wywzxqa5o898x06p9cq957wyvtowgv.png" height="41" title="Я молод">
                    <img src="bitrix/templates/template_allion/img/0069mbq19khagrrlmf8xn120ycuy4nbr.png" height="29" title="Росмолодежь" alt="Росмолодежь">
                    <img alt="Нацпроект образование" src="bitrix/templates/template_allion/img/53z1m4ulqjfrtzx80qqxluf5oamot846.png" height="42" title="Нацпроект образование">
                </div>
            </div>
        </footer>
    </div>
</body>
</html>
